<webbox id="folderListing">
  <repeat rs="paths">
    <a href="javascript: set_path('{{path}}')">
      <span class="folderListing_path">{{folder}}</span>
    </a> /
  </repeat>
  <br />
  <a href="javascript: goto_parent_folder()">
    <span class="folderListing_up">Up</span>
  </a>
  <a href="javascript: goto_root_folder()">
    <span class="folderListing_up">Root</span>
  </a> <br />
  <a href="javascript: goto_parent_folder()">
    <span class="folderListing_folder">[+] ..</span>
  </a> <br />
  <repeat rs="folders">
    <a href="javascript: goto_folder('{{folder}}')">
      <span class="folderListing_folder">[+] {{folder}}</span>
    </a> <br />
  </repeat>
  <repeat rs="files">
    <a href="javascript: view_file('{{file}}')">
      <span class="folderListing_file">[-] {{file}}</span>
    </a> <br />
  </repeat>
</webbox>
